Page MenuHomePhabricator

[AG] Story: Downloading the picture from the tool in original resolution
Closed, ResolvedPublic8 Estimated Story Points

Description

As a user I want to be able to download the picture with one click so that I can find it quickly and don’t have to go back to Commons or Wikipedia.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 1:30 PM
KasiaWMDE set Security to None.Aug 19 2015, 2:41 PM
KasiaWMDE edited a custom field.
KasiaWMDE renamed this task from [AG] Story: Downloadig the picture from the tool in different resolutions to [AG] Story: Downloadig the picture from the tool in original resolution.Oct 13 2015, 10:23 AM
KasiaWMDE updated the task description. (Show Details)
Addshore renamed this task from [AG] Story: Downloadig the picture from the tool in original resolution to [AG] Story: Downloading the picture from the tool in original resolution.Oct 13 2015, 10:25 AM
Addshore claimed this task.Oct 22 2015, 9:58 AM
Tobi_WMDE_SW closed this task as Resolved.Nov 10 2015, 11:30 AM

This was shown in demotime already and has been moved to Done.